﻿html {
    font-size: 62.5%;
}

body {
    margin: 0;
    font-family: "Heebo",sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    color: #383838;
    background: #fff;
}

div {
    box-sizing: border-box;
}

input {
    font-family: inherit;
}

.form {
    display: block;
    padding: 15px;
    direction: rtl;
}

/*cart items section*/

.panel {
    max-width: 451px;
    margin: 0 auto;
}

.main-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    /*max-width: 360px;*/
    margin: 0 auto;
}

.cart-title {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 700;
    padding: 0.5em 0;
    margin: 0;
    color: #306889;
    border-bottom: 1px solid #306889;
}

.cart-items,
.cart-total {
    width: 100%;
    margin-bottom: 15px;
}

.card-details {
    width: 100%;
}

.cart-item {
    border-bottom: 1px solid #e9e9e9;
    padding: 20px 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

    .cart-item:last-child {
        border-bottom: none;
    }

.cart-item-name {
    font-size: 2rem;
    font-weight: 500;
    color: #4f4f4f;
}

.cart-item-description {
    font-size: 1.4rem;
    color: #6c757d;
}

.left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 10px;
}

.quantity-btn-wrap {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    border: 1px solid #ced4da;
    align-items: stretch;
    border-radius: 5px;
    height: 34px;
    margin-bottom: 10px;
}

    .quantity-btn-wrap > div,
    .quantity-btn-wrap > input {
        width: 48px;
        text-align: center;
    }

    .quantity-btn-wrap > div {
        user-select: none;
        cursor: pointer;
        position: relative;
    }

    .quantity-btn-wrap > input {
        border: 1px solid #ced4da;
        border-width: 0 1px;
        outline: none;
        background-color: #fff;
    }

    .quantity-btn-wrap div::before,
    .quantity-btn-wrap div::after {
        position: absolute;
        content: '';
        width: 10px;
        height: 2px;
        background-color: #495057;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .quantity-btn-wrap .plus::after {
        transform: translate(-50%, -50%) rotate(90deg);
    }

.quantity-price {
}

.item-amount {
    font-weight: 500;
}

/*total -section*/

.cart-total {
    width: 100%;
}

.summary {
    padding-top: 20px;
}

.row {
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
}

    .row .no-shrink {
        margin-right: 10px;
    }

.sep-line {
    height: 1px;
    background-color: #ced4da;
    margin: 20px 0;
}

.summary-total {
    font-weight: 700;
    padding: 0;
}

.ltr {
    text-align: left;
    direction: ltr;
}

.no-shrink {
    flex-shrink: 0;
}

.btn-submit {
    font-size: 2rem;
    font-weight: bold;
    padding: 0.5em;
    border-radius: 5px;
    color: #fff;
    border: none;
    width: 100%;
    outline: none;
    cursor: pointer;
    background-color: #306889;
    margin: 0.5em 0;
    transition: all 0.3s ease;
    max-width: 340px;
    margin: 1em auto;
    display: block;
}

    .btn-submit:hover {
        background-color: #295a76;
    }


.text-field {
    display: flex;
    flex-direction: column;
}

    .text-field input {
        width: 100%;
        box-sizing: border-box;
        letter-spacing: 1px;
        border: 1px solid #ccc;
        padding: 7px 14px;
        transition: 0.4s;
        background: white;
        padding-top: 20px;
        border-radius: 10px;
        text-align: right;
    }

    .text-field .hideLabel {
        display: none;
    }

    .text-field.errorBorder input {
        border-color: red;
    }

    .text-field.errorBorder .hideLabel {
        display: block;
    }

.errorCls, .error {
    color: red;
}

.overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    direction: rtl;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

    .overlay.active {
        visibility: visible;
        opacity: 1;
    }

    .overlay .wrapper {
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .overlay .wrapper .modal {
            border-radius: 4px;
            box-sizing: border-box;
            box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
            background: #fff;
            text-align: center;
            padding: 40px 20px;
        }

            .overlay .wrapper .modal h1 {
                font-size: 2.4rem;
                font-weight: 700;
                color: #306889;
            }


@media screen and (min-width:1024px) {
    .panel {
        max-width: none;
    }

    .cart-items, .cart-total, .card-details {
        box-shadow: 0 10px 20px 0 rgba(0,0,0,0.05);
        border-radius: 5px;
        padding: 20px;
    }

    .cart-items,
    .card-details {
        width: 200px;
        flex-grow: 2;
    }

    .cart-items {
        margin: 0 0 0 15px;
    }

    .card-details {
        margin: 0 15px 0 0;
    }

    .cart-total {
        width: 100px;
        flex-grow: 1;
    }
}
